Subject: Trainer Candidate - Dibyajit Kanungo
From: Dibyajit Kanungo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 09:07:11 -0400

| | Tech Support Test

Name | Dibyajit Kanungo
E-mail | [email-masked]
Phone Number | (+91) 7008712890
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bhubaneswar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Incident Manager | 28th May,2021 | 36000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I joined Capgemini in the year 2017 and have been working since then. I started as L1 and then was promoted to SME. During this time, I was responsible for conducting daily hurdles for the L1 agents and assisting the TLs. Then I was promoted as Incident Manager (L2). During this time I was providing process training to new joiners and was responsible for taking hurdles for SMEs. I was managing a team of 10-12 agents by clarifying their queries and was managing the tickets that were sent to our team by the L1 agents. As Incident Manager, I worked on escalated tickets, gave process training to new joiners, conducted hurdle session for SMEs to let them know about the recent changes to the process and managed a small team of about 10-12 agents
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My first training batch consisted of 15 agents and initially it was difficult to keep all of them focused. Then gradually as I started interacting with them and made them understand the process in a fun manner by being a friend to them rather being a trainer. Some of the trainees were shy during the beginning to ask questions and clarify their doubts, but as time passed by, they became quite close to me and spoke about their concerns. While managing a team on the floor, the most difficult situation was releasing breaks during the peak hours. However, my team was able to understand that these situations may arise once in a while and they co-operated well and this issue was also sorted out. Keeping a good bond with the team is the key to manage a team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Its a very thin line difference between a good and great customer service. A good customer service is when we resolve the client's issue. It is when a client is satisfied with you after you fix the problem. A great customer service is when you sympathize the client, you acknowledge their issue, you take the ownership of the concern and make them feel at ease with your words. Even if we are unable to resolve the issue, but the client should know that we tried our best and is satisfied with our service, even if the issue is still unresolved and needs to be escalated
What according to you makes you a good candidate for this position? | Patience is one of the qualities that I have developed from my previous work experience. Along with that, I have good leadership qualities, I am able to get the work done from my team by working along with them. My presentation skills and communication skills are very good. I want to keep learning more from my work and pass on the knowledge to people who are interested.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |